Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ActionException Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| Data | (inherited from Exception).
| HResult | (inherited from Exception).
| HelpLink | (inherited from Exception).
| InnerException | (inherited from Exception).
| Message |
| Number |
| Source | (inherited from Exception).
| StackTrace | (inherited from Exception).
| TargetSite | (inherited from Exception).
Top

# See Also

## Reference ActionException Class